Subject: Need Call recordings of HFL & LesMills
From: Tushar Chauhan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Pritish Nandi, LSM" <[email-masked]>
Date: Thu, 27 Jun 2019 21:03:37 -0700 (MST)

Hi Sir, 

I request you to provide all the recent(1 month or more) call recordings of LesMills & HFL. People speak in varying accents, and sometimes its too hard for me to understand the accent and most of the time I am actually just assuming what they might have been saying without even understanding. 
I asked this a couple of times as well, but now I really need them, and please take this into consideration. 

Moreover, I need a headphone and a mic attached with my phone so that the disturbance on the call is less and I can understand them better. 

I anticipate a positive response from your side. 

Best Regards, 
Tushar Chauhan